<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

$id = safe_query( "select kunde from kunden where anbieter = ? ", TRUE, new SQLString( $anbieter ) );
$zeilen = db_num_rows($id);
if ($zeilen > 0)
{
 db_close();
 $fehlertext = ltext("anaelo_error1",array($zeilen));
 include("anbieter_aendern.php");
 exit();
}

?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<script>
<?
echo js_f_call_help('', 'anaelo_title1');
?>
</script>

  <TR> 
    <TD width=430>
      <p>
        <? echo ltext("anaelo_descr1",array($anbieter)); ?>
        </p>
      <form method="post" action="anbieter_aendern_loeschen2.php">
        <input type="radio" name="loeschen" value="ja">
        
        <? echo ltext("anaelo_text1",array($anbieter)); ?>
        <br>
        <input type="radio" name="loeschen" value="nein" checked>
        
        <? echo ltext("anaelo_text2",array($anbieter)); ?>
        <br>
        
	<? echo std_button(ltext("anaelo_button1"), "javascript:doChange()"); ?>
        <input type=hidden name=anbieter value="<? echo $anbieter; ?>">
      </form>
      <p>&nbsp;</p>
    </TD>
  </TR>
</TABLE>
</BODY>
</HTML>

<? db_close(); ?>
